/*  
Site Name: Knowledge Shop
Site URI: www.knowledgeshop.co.nz
Description: Hayes Knight - Knowledge Shop
Version: 1.0
Authors:			Terabyte.co.nz
Design:				Lydia
HTML/CSS/jQuery:	Hamish Rouse
					James 
Development:		Murray Roke
					Pat
					Hamish Rouse

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 01 May 2010

CONVENTIONS ---------------------------------------

hyphenate class / id names - #my-id-name, .my-class-name
class / id names to start with lower case letter (ID's reserved for .net use will start with Upper case letter)

CONTENTS ------------------------------------------

*01: Reset
*02: Util classes & Phrase Elements
*03: Default Styles (Typography, colour)
*04: Structure (layout, size, positioning)
*05: Common Containers & Subclasses
*06: Forms
*07: Custom Containers & Subclasses

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/

body {color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{display:block;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"";}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}

/* *02: Util Classes ----------------------------------------------------------------------------------------------------------*/

.center 				{ text-align: center; }
.right 					{ text-align: right !important; }
.left 					{ text-align: left !important; }
.float-right 			{ float: right; }
.float-left 			{ float: left;}
.clear 					{ clear: both; }
.uppercase 				{ text-transform: uppercase; }
.nowrap 				{ white-space: nowrap; }
.offscreen				{ position: absolute; left: -9999px; top: -9999px; }
.hidden					{ display: none; }
.self-clear 			{ zoom: 1; }
.self-clear:after 		{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.margin-none			{ margin: 0 !important; }
.margin-right-none		{ margin-right: 0 !important; }
.margin-left-none		{ margin-left: 0 !important; }
.margin-top-none		{ margin-top: 0 !important; }
.margin-bottom-none		{ margin-bottom: 0 !important; }
.border-none			{ border:none !important; }
.TODO					{ border-top:5px red solid; }

/* *02a: Phrase Elements -------------------- */
strong, .bold 			{ font-weight: bold; /*letter-spacing:1px;*/ }
em, .italic				{ font-style: italic; }
code					{ font-family: Courier, serif; color: #999; font-size: 0.5em; }
cite					{ font-style: italic; }
abbr, acronym			{ border-bottom: 1px dotted; cursor: help; }

/* *03: Default Styles --------------------------------------------------------------------------------------------------------*/

body {
	font: 62.5%/1.3 Verdana,sans-serif; /* set font size to 10px (a nice round number) - 1.4 line height */
	color:#555;
	background:#fff;
}
h1, h2, h3, h4, h5, h6 { font-weight: normal; color:#000; }
h1 {
	margin:0 0 10px;
	padding:0 0 10px;
	border-bottom:1px dotted #0f7bc3;
	font-size:2.4em;
}
a { text-decoration:none; color: #0054a6; }
a:hover,
a:focus { text-decoration:underline; color: #00a6e5; }

a.external {
    display: inline-block;
    height: 14px;
    padding-right: 20px;
    background: url(../images/interface/ico/ico-external.png) no-repeat right top;
}

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/
/*    : NOTE: only structural css here - widths, heights, floats, margins etc. any styling code to go in '05: Common Containers & Subclasses' */
#header,
#section .overview,
#page,
#footer-sections .sections,
#footer-useful {
	width:960px;
	margin:0 auto;
}

/*** header ***/
#header {
	position:relative;
	z-index:2;
	height:115px;
}

/*** navigation ***/
#navigation { 
	overflow:hidden;
	background:#0054a6 url(/images/interface/bg/bg-nav-grad.png) top center repeat-y;
}
#ie6 #navigation { zoom:1; }
/*** page ***/
#page {
	overflow:hidden;
	position:relative;
}
body.col-cont-rite #page {
	background:url(/images/interface/bg/bg-right-grad.png) 730px top no-repeat;
}
#ie6 { zoom:1; }

/*** columns | left content right ***/
body.col-three #left {
	float:left;
	width:190px;
	min-height:300px;
	padding:20px 30px 0 0;
	background:url(/images/interface/bg/bg-left-grad.png) top right no-repeat;
}
body.col-three #content { 
	float:left;
	width:450px;
	padding:20px 29px 0;
	border:1px solid #f7f7f7;
	border-top:none;
}
body.col-three #right { 
	float:left;
	width:200px;
	margin:0 0 0 30px;
	padding:20px 0 0 0;
}
/*
body.col-three #left,
body.col-three #content,
body.col-three #right { display:inline; }
body.col-three #content { width:447px; }
*/

/*** columns | content right ***/
body.col-cont-rite #content { 
	float:left;
	width:668px;
	padding:35px 30px 0;
	border:1px solid #f7f7f7;
	border-top:none;
}
body.col-cont-rite #content.cont-full { 
	width:700px;
	padding:35px 30px 0 0;
	border:none;
}
body.col-cont-rite #right { 
	float:left;
	width:200px;
	min-height:300px;
	margin:0;
	padding:35px 0 0 30px;
}
#footer-sections { background:#0166b8 url(/images/interface/bg/bg-foot-grad.png) top center repeat-x; }
#footer-useful { overflow:hidden; }
/* *05: Common Containers & Subclasses ----------------------------------------------------------------------------------------*/

/*** feature image ***/
.con-gen p.image-caption,
p.image-caption { 
	margin:0 0 30px;
	font-size:1.1em;
	color:#000;
	background:#f2f8fb;
	clear: both;
}
.con-gen p.image-right,
p.image-right {
	clear:right;
	float:right;
	width:200px;
	margin:0 0 15px 30px;
}
p.image-caption span.caption {
	display:block;
	padding:10px 15px 10px;
}
/*** Common divide line ***/
.divide {
	margin:0 0 20px;
	padding:0 0 5px;
	border-bottom:1px dotted #0F7BC3;
}

/*** content ***/
.con h2,
h2.con {
	margin:15px 0 10px;	
	font-size:1.8em;
}
.con h3 {
	margin:15px 0 10px;	
	font-size:1.6em;
}
.con h4 {
	margin:15px 0 10px;	
	font-size:1.4em;
}

/*** content general ***/
.con-gen {
	margin:0 0 30px;
	padding:
}
.cta .con-gen { 
	margin:0 20px;
	padding:20px 0 10px;
	border-top:1px solid #ddd;
}
.con-gen p {
	margin:0 0 10px;
	font-size:1.3em;
}
p.abstract {
	margin:0 0 25px;
	padding:0 0 15px;
	border-bottom:1px dotted #0f7bc3;
	font-size:1.5em;
}
.con-gen ul,
.con-gen ol { margin:0 0 10px 25px; }
.con-gen ul.highlight {
	margin:30px 0;
	padding:15px 20px 15px 40px;
}
.con-gen li {
	margin:0 0 10px;
	font-size:1.2em;
}
.con-gen li li { margin:0 0 5px; }
.con-gen ul li { list-style:disc; }
.con-gen ol li { list-style-type:decimal; }
.con-gen li ul,
.con-gen li ol { margin:10px 0 10px 25px; }
.con-gen li li { font-size:1em; }
.con-gen ul li li { list-style-type:circle; }
.con-gen ol li li { list-style-type:lower-roman; }

/*** content table style ***/
#content .con-gen table { width: 100%; }
#content .con-gen table,
#content .con-gen thead,
#content .con-gen tr,
#content .con-gen td {
	border-top: none; 
	border-left: none; 
	border-right: none; 
	border-bottom: none; 
}
#content .con-gen thead,
#content .con-gen tbody { border: 1px solid #e6e4e9; }
#content .con-gen thead {border-bottom: none; }
#content .con-gen tbody { border-top: none; }
#content .con-gen tbody.top-border { border-top: 1px solid #e6e4e9; }
.con-gen thead tr { background-color: #0054a5; }
.con-gen thead td {
	color: #fff;
	font-weight: bold;
	border-right: 1px solid #fff !important;
	padding: 15px 20px !important;
	vertical-align: top !important;
}
.con-gen tbody td { 
	border-right: 1px solid #e6e4e9 !important;
	padding: 10px 20px !important; 
}
.con-gen thead td.last,
.con-gen tbody td.last { border-right: none !important; }
.con-gen table tr.alternate { background-color: #e9f4f8; }
.con-gen tfoot tr,
.con-gen tfoot td { border: none;}
.con-gen tfoot td {
	 font-style: italic;
	 padding: 10px 0 !important;
	 font-size: 0.9em !important;
}

/*** content abstract/question ***/
div.abstract {
	margin:0 0 25px;
	padding:0 0 5px;
	border-bottom:1px dotted #0f7bc3;
	font-size:1.5em;
}
div.abstract p { 
	margin:0 0 10px;
	font-size:1em;
}

/*** table content ***/
#content table { 
	margin:0 0 30px;
	border-top:#e5e5e5 1px solid;
	border-left:#e5e5e5 1px solid;
	font-size:1.2em;
}
#content table tr { border-bottom:#e5e5e5 1px solid; }
#content table th,
#content table td { border-right:#e5e5e5 1px solid; }
#content table th {
	padding:10px 20px;
	vertical-align:top;
	font-weight:bold;
	color:#fff;
	background:#0054a6;
}
#content table td { 
	padding:5px 20px;
	vertical-align:middle;
}

/*** related content ***/
.con-related h2 {
	margin:0 0 10px;
	padding:25px 0 0;
	border-top:1px solid #d7d7d7;
	font-size:1.6em;
}

/*** call to action ***/
div.cta {
	overflow:hidden;
	margin:30px 0;
	border:1px solid #c8e8f7;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:#f3f8fc no-repeat;
}
#ie6 div.cta { zoom:1; }
#left div.cta { margin-top:0; }
div.cta-type-ico {	background-image:url(/images/interface/ico/ico-cta.png); }
div.cta-search {    background-position:-360px 0; }
div.cta-cont {		background-position:-295px -60px; }
div.cta-reg {		background-position:-235px -120px; }
div.cta-sign {		background-position:-175px -180px; }
div.cta-join {		background-position:-115px -240px; }
div.cta-ask {		background-position: -55px -300px; }
div.cta-exclam {	background-position:   6px -360px; }

div.cta-type-file,
div.cta-file {	
	background-image:url(/images/interface/ico/ico-files.png);
	background-position:-415px 0;
}
div.cta-mp3 {		background-position:-355px -60px; }
div.cta-zip {		background-position:-295px -120px;}
div.cta-jpg {		background-position:-235px -180px; }
div.cta-ppt {		background-position:-175px -240px; }
div.cta-xls {		background-position:-115px -300px; }
div.cta-doc {		background-position:-55px -360px; }
div.cta-pdf {		background-position:5px -420px; }							
div.cta h2,
div.cta input.header {
	display:inline-block;
	margin:10px 20px 0 70px;
	padding:0;
	border:none;
	text-align:left;
	font-size:1.6em;
	color:#0054a6;
	background:none;
}
div.cta input.header { 
	text-indent:-4px; 
	cursor:pointer;
}
#ie6 div.cta input.header,
#ie7 div.cta input.header,
#ie8 div.cta input.header { text-indent:0; }
#ie8 div.cta input.header { margin-bottom:4px; }
div.cta p.desc {
	margin:0;
	padding:0 20px 15px 70px;
	font-size:1.2em;
}
div.cta p.single {
	padding:15px 20px 15px 70px;
	font-size:1.4em;
}
div.cta-tick {
	border:1px solid #c5e3a9;
	background:#eafbd8 url(/images/interface/ico/ico-cta-green.png) 5px 0 no-repeat;
}
div.cta-tick h2 { color:#08710a; }
#left div.cta-tick h2 { font-size:1.4em; }
div.cta-cross {
	border:1px solid #a50000;
	background:#fdebeb url(/images/interface/ico/ico-cta-red.png) 5px 0 no-repeat;
	color:#a50000;
}
div.cta-cross h2 { color:#a50000; }

/*** related list types ***/
.list-type {
	margin:0 0 25px;
	font-size:1.3em;
}
.list-type li { margin:0 0 10px; }
.list-type li span.file-details { font-size:.85em; }

/*** article type ***/
p.type-art, p.date,
ul.list-view p.type-art,
ul.list-view p.date,
ul.list-view p.type {
    margin-bottom: 5px;
	font-size:1.1em;
}
ul.list-view li.type { 
	float:left;
	padding:0 0 0 15px;
	border-left:1px solid #ddd;
}
ul.list-view li.private { 
	text-indent:-10000px;
	width:22px;
	margin:0 15px 0 0;
	padding:0;
	border-right:1px solid #ddd;
	background:url(/images/interface/ico/ico-contacts.png) no-repeat 0 -60px;
}
/* only used on article detail pages */
p.type-ico  /* training */ {
	margin-bottom:15px;
	font-size:1.3em;
}
.type-file {		padding:.1em 0 .3em 35px; }
.type-ico {			padding:.1em 0 .3em 25px; }
a.type-file,
a.type-ico {		display: inline-block; }
.type-ico {			background:url(/images/interface/ico/ico-types.png) no-repeat; }
.ico-doc { 			background-position:-180px 0; }
.ico-tem { 			background-position:-150px -30px; }
.ico-tra { 			background-position:-120px -60px; }
.ico-int { 			background-position:-90px -90px; }
.ico-ext { 			background-position:-60px -120px; }

.type-file {		background:url(/images/interface/ico/ico-files-small.png) no-repeat -480px 0; }
#ie6 .type-file {	background-image:url(/images/interface/ico/ico-files-small.gif) }
.file-file {		background-position:-438px -21px; }
.file-mp3 {			background-position:-378px -81px; }
.file-zip {			background-position:-318px -141px; }
.file-jpg {			background-position:-258px -201px; }
.file-ppt {			background-position:-198px -261px; }
.file-xls {			background-position:-138px -321px; }
.file-doc {			background-position:-78px  -381px; }
.file-pdf {			background-position:-18px  -441px; }

/*** button like appearance ***/
a.cta-download {
    display: block;
    margin: 20px 0;
    padding: 13px 17px 13px 50px;
    background: #F2F8FB url(../images/interface/ico/ico-files-small.png) no-repeat -425px -10px;
    font-size: 1.2em;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
#ie6 a.cta-download { background: #F2F8FB url(../images/interface/ico/ico-files-small.gif) no-repeat -425px -10px; }
a.cta-download:hover,
#ie6 a.cta-download:hover {
    background-color: #00ABE7;
    color: #FFF;
    text-decoration: none;
}
a.cta-dl-file,
#ie6 a.cta-dl-file { background-position: -425px -10px; }
a.cta-dl-mp3,
#ie6 a.cta-dl-mp3  { background-position: -365px -70px; }
a.cta-dl-zip,
#ie6 a.cta-dl-zip  { background-position: -305px -130px; }
a.cta-dl-jpg,
#ie6 a.cta-dl-jpg  { background-position: -245px -190px; }
a.cta-dl-ppt,
a.cta-dl-pptx,
#ie6 a.cta-dl-ppt  { background-position: -185px -250px; }
a.cta-dl-xls,
a.cta-dl-xlsx,
#ie6 a.cta-dl-xls  { background-position: -125px -310px; }
a.cta-dl-doc,
a.cta-dl-docx,
#ie6 a.cta-dl-doc  { background-position: -65px  -370px; }
a.cta-dl-pdf,
#ie6 a.cta-dl-pdf  { background-position: -5px   -430px; } 

/*** tags ***/
.con-tags { margin-bottom:30px; }
.con-tags h2 {
	margin:15px 0 10px;	
	font-size:1.4em;
}
.con-tags li {
	display:inline;
	font-size:1.1em;
}

/*** highlighted content ***/
.con-highlight { 
	margin:0 0 30px;
	padding:19px 19px 14px;
	border:1px solid #C8E8F7;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:none no-repeat scroll 0 0 #F3F8FC;
}
.con-highlight h2 { margin-top:0; }

/*** highlight and quote ***/
blockquote,
.highlight {
	display:block;
	margin:30px 0;
	background:#fafafa 20px 20px no-repeat;
}
blockquote {
	padding:15px 20px 15px 60px;
	background-image:url(/images/interface/ind/ind-quote.png);
}
blockquote .author {
	display:block;
	margin:5px 0 0;
	font-size:0.9em;
	color:#1c7387;
}
div.highlight,
ul.highlight { padding:15px 20px 10px; }
div.highlight ul { color:#06838e; }

/*** event ***/
.event {
	padding: 20px;
	font-size:1.2em;
}
.event dt {
	clear:left;
	float:left;
	width:95px;
	margin:0 0 10px;
	font-weight:bold;
}
.event dd {
	width:355px;
	margin:0 0 10px;
}

#ie6 .event dd,
#ie7 .event dd  {
	width:305px;
}

#ie6 dl.event,
#ie7 dl.event { padding-bottom: 20px; }

/* *06: Forms -----------------------------------------------------------------------------------------------------------------*/

/*** general forms ***/
.form-gen { 
	position:relative;
	margin:0 0 30px;
	padding:19px;
	border:1px solid #C8E8F7;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:none no-repeat scroll 0 0 #F3F8FC;
}
div.cta .form-gen { 
	margin:0 20px;
	padding:20px 0;
	border:none;
	border-top:1px solid #ddd;
	-moz-border-radius:none;
	-webkit-border-radius:none;
	border-radius:none;
}
.form-gen em.mand {
	color:#ff0000;
	font-weight:bold;
}
.form-gen em.note {
	display:inline-block;
	margin:0.1em;
	font-size:1.1em;
	font-style:normal;
}
.form-gen ul.divide {
	margin:0 0 20px;
	padding:0 0 5px;
	border-bottom:1px solid #ddd;
}
div.cta .form-gen li,
.form-gen li { 
	margin:0 0 15px;
	list-style:none;
	font-size:1em;
}
.form-gen li p { font-size:1.4em; }
.form-gen li p.error,
span.error span {
	display:block;
	padding:5px 10px;
	font-size:1.1em;
	font-weight:bold;
	color:#fff !important;
	background:#ff1717;
}
#ie6 span.error span { zoom:1; }
.form-gen p.madatory {
	float:right;
	font-size:1.1em;
}
div.cta .form-gen label,
div.cta .form-gen span.label,
.form-gen label,
.form-gen span.label {
	display:inline-block;
	margin:0 0 8px;
	vertical-align:top;
	font-size:1.2em;
	color:#000;
}
div.cta .form-gen span.label-header,
.form-gen span.label-header { font-size:1.4em; }
.form-gen a {
	display:inline-block;
	/* margin:.1em 0 0 20px; */
	margin:.1em 0 0;
	vertical-align:top;
	font-size:1.1em;
}
.form-gen label a {
	margin:0;
	font-size:1em;
}
.form-gen span.text { 
	display:block;
	font-size:1.4em;
}
.form-gen span.text-note { font-size:1.1em }
.form-gen li.check { overflow:hidden; }
#ie6 .form-gen li.check { zoom:1; }
.form-gen li.check label {
	float:right;
	width:380px;
	color:#555;
	margin-bottom: 0;
}
.form-gen li.check input.check,
.form-gen li.check span.check input { margin:2px 0 0; }
#ie6 .form-gen li.check input.check,
#ie7 .form-gen li.check input.check,
#ie6 .form-gen li.check span.check input,
#ie7 .form-gen li.check span.check input { margin:0; }
#ie6 .form-gen li.check label,
#ie7 .form-gen li.check label { padding:2px 0 0; margin-bottom: 10px; }
.form-gen input.text,
.form-gen input.upload,
.form-gen textarea,
.form-gen select { 
	display:block;
	border:1px solid #bbb;
	font-size:1.3em;
	color:#626262;
}
.form-gen input.text,
.form-gen input.upload { padding:5px; }
.form-gen li.full input.text { width:396px; }
.form-gen li.half input.text { width:198px; }
.form-gen li.quarter input.text { width:99px; }
.form-gen textarea { padding:5px; }
.form-gen li.full textarea { width:396px; }
.form-gen select,
.list-filter select { padding:5px; }
.form-gen li.full select { width:408px; }
.form-gen li.half select { width:198px; }
.form-gen li.quarter select { width:129px; }
.form-gen textarea:focus,
.form-gen input.text:focus,
.form-gen select:focus { border:1px solid #555; }
#ie6 .form-gen .act,
#ie7 .form-gen .act { zoom:1; }

/*** buttons ***/

.btn,
.btn-lite {
	display:block;
	border:none;
	text-transform:uppercase;
	font-size:1.1em;
	font-weight:bold;
	color:#fff;
	background:url(/images/interface/btn/btn-global.png) no-repeat;
	cursor:pointer;
}
.btn-scale,
.btn-scale span { background:url(/images/interface/btn/btn-scale.png) no-repeat; }
.btn { background-color:#004a92; }
.btn:hover,
.btn:focus { color:#fff; }
.btn-lite { background-color:#0097cc; }
input.btn,
input.btn-lite { 
	height:30px;
    padding-bottom:3px; /* IE will ignore but works for FF */
	line-height:30px; /* FF will ignore this but works for IE. */
	font-weight:bold;
}
#ie6 input.btn,
#ie6 input.btn-lite,
#ie7 input.btn,
#ie7 input.btn-lite { font-size: 1.2em !important; }
a.btn,
a.btn-lite {
	padding:7px 0 0;
	height:23px;
	text-align:center;
	text-decoration:none;
}
a.btn-scale { 
	height:auto;
	padding:0 0 7px;
}
a.btn-scale span { 
	display:block;
	min-height:16px;
	padding:7px 0 0;
}
#ie6 a.btn-scale span { height:16px; }
a.btn:hover,
a.btn:focus {			text-decoration:none; }
.btn-lite:hover,
.btn-lite:focus	{		color:#0053a2; }
.btn-200 {				width:200px; background-position:0 0; }
.btn-200:hover,
.btn-200-hover,
.btn-200:focus {		background-position:0 -30px; }
.btn-150 {				width:150px; background-position:-280px 0; }
.btn-150:hover,
.btn-150-hover,
.btn-150:focus {		background-position:-280px -30px; }
.btn-180 {				width:180px; background-position:-430px 0; }
.btn-180:hover,
.btn-180-hover,
.btn-180:focus {		background-position:-430px -30px; }
.btn-80 {				width:80px; background-position:-200px 0; }
.btn-80:hover,
.btn-80-hover,
.btn-80:focus {			background-position:-200px -30px; }
.btn-70 {				width:70px; background-position:-610px 0; }
.btn-70:hover,
.btn-70-hover,
.btn-70:focus {			background-position:-610px -30px; }
.btn-lite-200 {			width:200px; background-position:0 -60px; }
.btn-lite-200:hover,
.btn-lite-200-hover,
.btn-lite-200:focus {	background-position:0 -90px; }
.btn-lite-150 {			width:150px; background-position:-280px -60px; }
.btn-lite-150:hover,
.btn-lite-150-hover,
.btn-lite-150:focus {	background-position:-280px -90px; }
.btn-lite-180 {			width:180px; background-position:-430px -60px; }
.btn-lite-180:hover,
.btn-lite-180-hover,
.btn-lite-180:focus {	background-position:-430px -90px; }
.btn-lite-80 {			width:80px; background-position:-200px -60px; }
.btn-lite-80:hover,
.btn-lite-80-hover,
.btn-lite-80:focus {	background-position:-200px -90px; }
.btn-lite-70 {			width:70px; background-position:-610px -60px; }
.btn-lite-70:hover,
.btn-lite-70-hover,
.btn-lite-70:focus {	background-position:-610px -90px; }
.btn-scale-150 {		width:150px; background-position:0 bottom; }
.btn-scale-150:hover,
.btn-scale-150-hover,
.btn-scale-150:focus {	background-position:-150px bottom; }
.btn-scale-150 span {	background-position:0 0; }
.btn-scale-150:hover span,
.btn-scale-150-hover span,
.btn-scale-150:focus span { background-position:-150px 0; }
/*** form search ***/
div.form-search fieldset,
fieldset.form-search {
	margin:0 0 30px;
	padding:20px 20px 5px;
	background:#0054a6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:White;
}
.form-search li { 
	float:left; 
	margin:0 20px 15px 0;
}
.form-search input.text,
.form-search select {
	border:1px solid #bbb;
	color:#626262;
	font-size:1.2em;
}
.form-search input.text { padding:6px 5px 7px; }
.form-search select { padding:5px 5px 6px; }
.form-search input.btn-lite { margin:0 0 15px; }

.form-search ul.cols-one li { width:320px; }
.form-search ul.cols-one input.text { width:308px; }
.form-search ul.cols-one select { width:320px; }
#ie6 .form-search ul.cols-one li { width:316px; }
#ie6 .form-search ul.cols-one input.text { width:304px; }
#ie6 .form-search ul.cols-one select { width:316px; }

.form-search .cols-full ul.cols-one li { 
	float:none;
	width:410px;
	margin:0 0 15px 0;
}
.form-search .cols-full ul.cols-one input.text { width:398px; }
.form-search .cols-full ul.cols-one select { width:410px; }
#ie6 .form-search .cols-full ul.cols-one input.text { width:398px; }
#ie6 .form-search .cols-full ul.cols-one input.text,
#ie7 .form-search .cols-full ul.cols-one input.text { 
	padding-top:3px;
	padding-bottom:3px;
}
#ie6 .form-search .cols-full ul.cols-one select { width:410px; }

#ie6 .form-search ul.cols-two li { display:inline; }
.form-search ul.cols-two li { width:150px; }
.form-search ul.cols-two input.text { width:138px; }
.form-search ul.cols-two select { width:148px; }
#ie6 .form-search ul.cols-two input.text,
#ie7 .form-search ul.cols-two input.text { padding:1px 5px 2px; }
#ie6 .form-search ul.cols-two li { width:148px; }
#ie6 .form-search ul.cols-two input.text { width:138px; }
#ie6 .form-search ul.cols-two select { width:146px; }
.loading {
	background: url(/images/interface/ind/ind-loading.gif) no-repeat;
	height: 20px;
	margin: 10px 0 0 10px;
	padding-left: 22px;
	display: inline-block;
}

/*
fieldset.cols-full ul.cols-two li { width:195px; }
fieldset.cols-full ul.cols-two li.last { margin:0; }
fieldset.cols-full ul.cols-two select { width:193px; }
fieldset.cols-full ul.cols-two input.text { width:183px; }
#ie6 fieldset.cols-full ul.cols-two li { width:193px; }
#ie6 fieldset.cols-full ul.cols-two input.text { width:181px; }
#ie6 fieldset.cols-full ul.cols-two select { width:193px; }
fieldset.cols-full input.btn-lite { 
	clear:both;
	display:inline-block;
	margin:15px 0 0;
}
*/

.search-label { display: none; }
/*Dashboard search **/
.tabpageContent #section-search input {
	float: left;
	margin-right: 10px;
}
.tabpageContent #section-search p {
	float: left;
	height: 30px;
	padding-top: 10px;

}

.tabpageContent .no-results {
	font-size: 1.4em;
	padding: 20px 0;
}

/*Dashboard Question List*/
th.desc span, th.asc span{
	background: url(/images/interface/ind/ind-direction.gif) no-repeat;
	display: inline-block;
	width: 11px;
}

th.desc a span {
	background-position: 1px -41px;
} 

	th.desc a:hover span {
		background-position: 1px -129px;
	} 

th.asc a span {
	background-position: 1px 2px;
} 
	th.asc a:hover span {
		background-position: 1px -86px;
	}

/*** form profile and newsletters ***/
.form-newsletter {
	float: left;
}
.form-profile h2 { font-size:1.6em; }
.form-newsletter h2 {
	margin:0 0 15px;
	padding:0 0 15px;
	border-bottom:1px solid #ddd;
	font-size:1.6em;
}
.form-profile p.company { font-size:1.3em; }
.form-profile p.update-password { 
	margin:0 0 10px;
	font-size:1.2em;
}
.form-newsletter p { font-size:1.2em; margin-bottom: 15px;}
.form-newsletter fieldset,
.form-profile fieldset {
	margin:15px 0 0;
	padding:15px 0 0;
	border-top:1px solid #ddd;
}
.form-profile label,
.form-profile span.label { margin-bottom:5px; }
.form-profile span.text { font-size:1.1em; }
.form-profile input.text { width:138px; }
.form-profile input.btn-update { float:left; }
.form-profile input.btn-cancel { float:right; }
.form-profile .disabled input.text { display:none; }
.form-profile .enabled span.text-edit { display:none; }
.form-profile .disabled em.mand { display:none; }
.form-newsletter .cta-tick,
.form-newsletter .cta-cross
{ background-image: none; }
.form-newsletter .cta h2,
.form-newsletter .cta p.desc
 { padding-left: 10px; margin-left: 0px;}

/* *07: Custom Containers & Subclasses ----------------------------------------------------------------------------------------*/

/*** header ***/
#header a.logo {
	position:absolute;
	top:18px;
	left:0;
	display:block;
	width:316px;
	height:70px;
}
#header .wrapper {
	width:510px;
	position:absolute;
	top:0;
	right:0;
	background:#f8f8f8 url(/images/interface/bg/bg-head-grad.png) bottom center no-repeat;
}
#login,
#logged-in,
#search { min-height:35px; }
#ie6 #login,
#ie6 #logged-in,
#ie6 #search { height:30px; }
#login a.login,
#login a.close,
#login fieldset,
#login input.btn,
#search input.text,
#search input.btn {
	background:none;
	background:url(/images/interface/bg/bg-head-sprite.png);
	background-repeat:no-repeat;
}
#ie6 #login a.login,
#ie6 #login a.close,
#ie6 #login fieldset,
#ie6 #login input.btn,
#ie6 #search input.text,
#ie6 #search input.btn { background-image:url(/images/interface/bg/bg-head-sprite.gif); }
#login {
	position:relative;
	float:left;
	width:225px;
	padding:15px 15px 10px 20px;
	border-right:1px solid #bbb;
}
#login a.login {
	display:block;
	padding:7px 6px 5px 40px;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1.1em;
	font-weight:bold;
	color:#fff;
	background-color:#0054a6;
	background-position:0 0;
}
#login a.close {
	position:absolute;
	top:6px;
	right:5px;
	overflow:hidden;
	width:16px;
	height:16px;
	text-indent:-10000px;
	background-position:-310px -60px;
}
#login a.close:hover { background-position:-310px -77px; }
#login fieldset {
	position:absolute;
	width:225px;
	overflow:hidden;
	padding-bottom:3px;
	background-position:bottom left;
}
#ie6 #login fieldset { z-index:3; }
#login fieldset.closed ul,
#login fieldset.closed input,
#login fieldset.closed a.close { display:none; }
#login ul {
	margin:10px 20px 0;
	padding:10px 0 0;
	border-top:1px dotted #fff;
	color:#fff;
}
#login li {
	position:relative;
	margin-bottom:15px;
}
#login li a {
	position:absolute;
	top:3px;
	right:0;
	color:#7dd7ec;
}
#ie6 #login li a { right: 20px; }
#ie6 #login li a,
#ie7 #login li a { top: 0; }
#ie8 #login li a { top: 2px; }
#login label {
	display:block;
	margin-bottom:10px;
	font-size:1.2em;
}
#login input.text {
	width:173px;
	padding:5px;
	border:1px solid #669ecd;
	font-size:1.3em;
	color:#626262;
}
#login input.btn {
	width:100px;
	height:30px;
	margin:15px 0 17px 20px;
	padding:0 0 3px;
	border:none;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.1em;
	color:#fff;
	background-color:none;
	background-position:-225px 0;
	cursor:pointer;
}
#login input.btn:hover,
#login input.hover { background-position:-225px -30px; color:#0054a6; }
#logged-in {
	float:left;
	width:185px;
	padding:15px 15px 10px 60px;
	background:url(/images/interface/bg/bg-profile-head.png) 20px 21px no-repeat;
}
#logged-in p {
    margin-bottom: 3px;
	font-size:1.2em;
	color:#000;
}
#logged-in li {
	display:inline;
	font-size:1.1em;
}
#logged-in li a {
	padding-left:15px;
	margin-right:20px;
	background:url(/images/interface/ind/ind-plus.png) 0 3px no-repeat;
}
#search {
	float:left;
	padding:15px 15px 10px;
	border-left:1px solid #fff;
}
#search input.text {
	float:left;
	width:130px;
	margin:0 10px 0 0;
	padding:6px 5px 6px 30px;
	border:1px solid #bbb;
	font-size:1.3em;
	color:#626262;
	background-color:#fff;
	background-position:-300px -278px;
}
#search input.btn {
	float:left;
	width:40px;
	font-weight:bold;
	color:#fff;
	background-position:-285px -92px;
}
#search input.btn:hover,
#search input.hover { background-position:-285px -122px; }

/*** navigation ***/
#navigation ul {
	width:960px;
	margin:0 auto;
}
#navigation li { float:left; }
#navigation li a { display:inline-block; }
#navigation li a:hover,
#navigation li a:focus,
#navigation li.selected a,
#navigation li a span { background:url(/images/interface/nav/nav-sections.png) center top no-repeat; }
#ie6 #navigation li a:hover,
#ie6 #navigation li a:focus,
#ie6 #navigation li.selected a,
#ie6 #navigation li a span { background-image:url(/images/interface/nav/nav-sections.gif); }
#navigation li a span {
	display:block;
	height:40px;
	text-indent:-10000px;
	cursor:pointer;
}
.global #navigation .home a span {					background-position:center -55px; width:90px; }
.global #navigation .products a span {				background-position:center -205px; width:130px; }
.global #navigation .events-and-training a span {	background-position:center -255px; width:190px; }
.global #navigation .about a span {					background-position:center -355px; width:230px; }
.global #navigation .free-knowledge a span {		background-position:center -405px; width:175px; }
.global #navigation .membership a span {			background-position:center -455px; width:145px; }
.member #navigation .home a span {					background-position:center -55px; width:70px; }
.member #navigation .knowledge-bank a span {		background-position:center -105px; width:155px; }
.member #navigation .faqs-and-help-desk a span {	background-position:center -155px; width:150px; }
.member #navigation .products a span {				background-position:center -205px; width:105px; }
.member #navigation .events-and-training a span {	background-position:center -255px; width:160px; }
.member #navigation .newsletters a span {			background-position:center -305px; width:125px; }
.member #navigation .about a span {					background-position:center -355px; width:195px; }

/*** section ***/
#section {
	position:relative;
	z-index:1;
	overflow:hidden;
	clear:both;
	min-height:180px;
	background-color:#000;
	background-position:top center;
	background-repeat:no-repeat;
}
#ie6 #section.expanded .wrapper { behavior:url(/scripts/iepngfix.htc); zoom:1; z-index:2; }
#section.expanded .wrapper { background:transparent center top no-repeat; }
.global #section.expanded .wrapper { background-image:url(/images/interface/bg/bg-banner-homepage-global.png) }
.member #section.expanded .wrapper { background-image:url(/images/interface/bg/bg-banner-homepage-member.png) }
#section .overview {
	overflow:hidden;
	min-height:120px;
}
#ie6 #section .overview { overflow:visible; height:120px; }
#section.expanded .overview { min-height:220px; }
#ie6 #section.expanded .overview { height:220px; }
#section .overview h2,
#section .overview p {
	width:350px;
	color:#fff;
	background:url(/images/interface/bg/bg-sect-over.png) top left;
}
#ie6 #section .overview h2,
#ie6 #section .overview p { background:#004c97; }
#section .overview h2 {
	margin:30px 0 0;
	padding:15px 20px 5px;
	font-size:2.3em;
}
#section .overview p {
	margin:0 0 30px;
	padding:0 20px 25px;
	font-size:1.4em;
}
/*** page ***/
#page p.back-top {
	clear:both;
	padding:20px 240px 40px 0;
	text-align:right;
	font-size:1.1em;
}
#page #content.cont-full p.back-top { padding-right:260px; }
#page p.back-top a {
	padding:0 0 0 30px;
	background:url(/images/interface/ico/ico-types.png) 0 -180px no-repeat;
}

/*** crumbs ***/
#crumbs { background: #FFF; border-bottom:1px dotted #0f7bc3; }
.crumbs {
	position:relative;
	overflow:hidden;
	padding:15px 0 5px 0;
}
#crumbs ul { width: 730px; }
.ie6 #crumbs { zoom:1; }
.crumbs li {
	float:left;
	margin-bottom: 10px;
	padding-right:15px;
	font-size:1.1em;
}
.list-view .crumbs { 
	float:left;
	margin:0 0 5px 0;
	padding:0;
}
.list-view .crumbs li { 
	margin:0;
	padding:0 15px 0 0;
	border-bottom:none;
}
#print {
	position:absolute;
	top:15px;
	right:0;
	padding:0 0 .1em 25px;
	font-size:1.1em;
	background:url(/images/interface/ico/ico-types.png) -30px -150px no-repeat;
}

/*** menu ***/
#menu { margin:0 0 30px; }
#menu p {
	margin:0 0 10px;
	font-size:2.2em;
	color:#000;
}
#menu p a { color:#000; }
#menu p a:hover,
#menu p a:focus {
	text-decoration:none;
	color:#00a6e5;
}
#menu ul {
	padding:0 0 5px;
	background:url(/images/interface/bg/bg-bord-bot-grad.png) bottom center no-repeat;
}
#menu li { border-bottom:1px solid #fff; }
#menu li a {
	display:block;
	padding:10px 15px;
	font-size:1.3em;
	color:#fff;
	background:#004391 url(/images/interface/bg/bg-menu-grad.png) top left repeat-y;
}
#menu li a:hover,
#menu li a:focus {
	background:#0096db;
	text-decoration:none;
}
#menu li { background:#f3f8fc; }
#menu li li a:hover,
#menu li li a:focus {
	text-decoration:underline;
}
#menu li ul {
	margin:0 0 0 25px;
	padding:0;
	background:none;
}
#menu li li {
	padding:0;
	border:none;
	background:none;
}
#menu li li a {
	display:inline-block;
	margin-bottom:10px;
	padding:0 10px 0 0;
	font-size:1.2em;
	font-weight:normal;
	color:#0054a6;
	background:none;
}
#menu li li li a {
	font-size:1.1em;
}
#menu li li a:hover,
#menu li li a:focus {
	background:none;
}
#menu li.selected {
	border:1px solid #c4e5f6;
	background:#f2f8fb;
}
#menu li.selected a:hover, 
#menu li.selected a:focus {
	text-decoration:underline;
	background:none;
}
#menu li.selected li { border:none; }
#menu li ul,
#menu li.selected li ul,
#menu li.selected li.selected li ul { display:none; }
#menu li.selected ul,
#menu li.selected li.selected ul,
#menu li.selected li.selected li.selected ul { display:block; }
#menu li.selected a {
	background:none;
	color:#000;
}
#menu li.selected li a {
	font-weight:normal;
	color:#0054A6;
}
#menu li.selected li.selected ul { margin:0 0 0 10px; }
#menu li.selected li.selected a,
#menu li.selected li.selected li.selected a  { color:#000; }
#menu li.selected li.selected li a  { color:#0054a6; }
#menu li ul ul {
	margin-top:0;
}
/*** promotions ***/
#ie6 .promos { position:relative; }
.promos li {
	margin:0 0 30px;
	padding:0 0 5px;
	background:url(/images/interface/bg/bg-bord-bot-grad.png) bottom center no-repeat;
}
.promos li.text h2 {
	margin:0 0 10px;
	font-size:1.6em;
}
.promos li.text .details {
	padding:15px 0 20px;
	background:#f3f8fc;
}
.promos li.text .with-image { padding-top:0; }
.promos li.text a.link-image {
	display:block;
	margin:0 0 15px;
}
.promos li.text p {
	margin:0 20px 10px;
	font-size:1.2em;
}
.promos li.text p.cta {
	margin:0 20px 0;
	display:inline-block;
	font-size:1.1em;
}
.promos li.text p.cta a {
	display:block;
	padding-left:15px;
	background:url("/images/interface/ind/ind-plus.png") no-repeat scroll 0 3px transparent;
}
.promos li.text ul,
.promos li.text ol {
	margin:0 20px 10px 40px;
	font-size:1.2em;
}
.promos li.text ul li { list-style: disc; }
.promos li.text ol li { list-style-type: decimal; }
.promos li.text li {
	margin:0;
	padding:0;
	background:none;
}
.promos li.image {
	border-top:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}
.promos li.image a {
	display:block;
	overflow:hidden;
	width:198px;
	height:195px;
	text-indent:-10000px;	
}

/*** footer sections ***/
#footer-sections .sections {
	overflow:hidden;
	padding:30px 0 27px;
}
#footer-sections .sections p {
	margin-bottom:10px;
	padding:5px 0;
	border-top:1px dotted #fff;
	border-bottom:1px dotted #fff;
	font-size:1.3em;
}
#footer-sections .sections p a { color:#fff; }
#footer-sections .sections li {
	float:left;
	width:168px;
}
#footer-sections .cols-5 li {	width:168px; margin:0 30px 0 0; }
#footer-sections .cols-6 li {	width:140px; margin:0 24px 0 0; }
#ie6 #footer-sections .sections li { display:inline; }
#footer-sections .sections li li {
	float:none;
	width:auto;
	margin:0 0 3px;
	font-size:1.1em;
}
#footer-sections .sections li li a {
	display:inline-block;
	padding-left:15px;
	color:#fff;
	background:url("/images/interface/ind/ind-plus.png") no-repeat scroll 0 3px transparent;
}

/*** footer useful ***/
#footer-useful {
	padding:15px 0 15px;
	font-size:1.1em;
}
#footer-useful li {
	float:left;
	margin:0 15px 0 0;
	padding:0 15px 0 0;
	border-right:1px solid #ccc;
}
#footer-useful p.design { float:right; }

/*** contact details ***/
.con-contact {
	overflow:hidden;
	margin:0 0 30px;
	padding:0 0 20px;
	border-bottom:1px solid #ddd;
}
#ie6 .con-contact { zoom:1; }
.con-contact li {
	float:left;
	width:225px;
}
.con-contact dl {
	overflow:hidden;
}
.con-contact h3 { margin-top:0; }
.con-contact dt {
	clear:left;
	float:left;
	width:25px;
	height:17px;
	text-indent:-10000px;
	
}
.con-contact dt.addr { background-position:-60px 0; }
.con-contact dt.fone { background-position:-40px -20px; }
.con-contact dt.mail { background-position:-20px -40px; }
.con-contact dd {
	margin:0 0 10px 25px;
	font-size:1.2em;
}

/***** Generic List View *****/
ul.list-view li {
    margin:15px 0 0;
    padding:0 0 5px;
    border-bottom: 1px solid #DDD;
}
ul.list-view li:last-child { border-bottom: none; }
ul.con-people li:last-child { border-bottom: 1px solid #DDD; }
ul.list-view li.image-item { overflow: hidden; zoom: 1; }
ul.list-view li.image-item div.details { padding-left: 148px; }
ul.list-view li.image-item div.details h2,
ul.list-view li.image-item div.details h3 { clear:none; }
ul.con-people li h2,
ul.list-view li h2,
ul.list-view li h3 { font-size: 1.6em; margin-bottom: 6px; }
ul.list-view li h2,
ul.list-view li h3 { clear:left; }
ul.con-people li h3,
ul.list-view li h4 { font-size: 1.3em; margin-bottom: 6px; color: #555; }
ul.list-view li p  { font-size: 1.3em; margin-bottom: 10px; }
ul.list-view li p.more-link { margin-bottom: 0; }
ul.list-view li p.abstract { color: #1C7387; }
ul.list-view li div.con-tags {
    margin-bottom: 10px;
    padding-left: 0;
}
ul.list-view li div.con-tags span {
    float: left;
    margin-right: 5px;
    font-size: 1.1em;
    color: #000;
}
ul.list-view li div.con-tags ul { padding-left: 4em; }
ul.list-view li div.con-tags li {
    padding: 0;
    border: none;
}
ul.list-view li a.thumbnail,
ul.list-view li img.thumbnail {
    float: left;
    width: 128px;
    margin-right: 18px;
    border: 1px solid #E5E5E5;
}
ul.list-view li a.type-file { font-size:1.2em; }

/***** Pagination & Search Filter *****/
p.search-results {
    font-size: 1.1em;
    margin-bottom: 20px;
}
p.search-results strong {
    font-size: 1.455em;
    font-weight: normal !important;
}
div.pagination, div.list-filter {
    padding: 10px 12px;
    background: #F7F7F7;
    border-bottom: 1px solid #DDD;
    overflow: hidden;
    zoom: 1;
}
div.list-filter { font-size:1.3em; }
div.list-filter select { 
	border:1px solid #bbb;
	color:#626262;
}
div.pagination { margin-bottom:30px; }
div.pagination li {
    float: left;
    display: inline-block;
    margin-right: 5px;
    font-size: 1.2em;
} 
div.pagination li a {
    display: block;
    width: 1.4em;
    height: 1.3em;
    padding: 4px;
    background: #FFF;
    border: 1px solid #DDD;
    text-align: center;
}
div.pagination li a:hover {
    background-color: #00ABE7;
    border-color: #00ABE7;
    color: #FFF;
    text-decoration: none;
}
div.pagination li.selected {
    display: inline-block;
    font-weight: bold;
}
div.pagination li.selected a {
    padding:1px 3px 0 0;
    border:none;
    font-size: 1.5em;
    color:#555;
    background:none;
}
div.pagination p {
    float: right;
    margin-top: 0.6em;
    font-size: 1.1em;
}
div.pagination p a {
    display: inline-block;
    margin-left: 20px;
}

/***** HOMEPAGE *****/

/*** headings ***/
h2.about-ks,
h2.faq,
h2.kb,
h2.membership {
    height: 23px;
    margin-bottom: 15px;
    background: url(../images/interface/hdg/hdg-sprite.png) no-repeat 0 0;
    text-indent: -9999px;
}
h2.faq        { background-position: 0 -23px; }
h2.kb         { background-position: 0 -46px; }
h2.membership { background-position: 0 -69px; }
div.global-intro {
    margin-bottom: 30px;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #D7D7D7;
}
div.con-homepage p.abstract {
    font-size: 1.6em;
    color: #1C7387;
}
div.con-homepage p    { font-size: 1.3em; margin-bottom: 15px; }
div.homepage-panel li { font-size: 1.3em; }

/*** homepage panels ***/
div.homepage-panel {
    margin: 20px 0 40px 0;
    padding: 0 20px 20px 20px;
    background: url(../images/interface/bg/bg-homepage-panel.png) repeat-y -2px 0;
    border: 1px solid #C4E5F6;
    overflow: hidden;
    zoom: 1;
}
div.homepage-panel .left-col {
    float: left;
    width: 438px;
}
div.homepage-panel .right-col {
    float: right;
    width: 180px;
    padding-left: 20px;
    background: #FFF url(../images/interface/bg/bg-right-col.png) no-repeat 0 0;
}
div.homepage-panel .right-col p { margin-bottom: 20px; }
div.homepage-panel h3 { margin-bottom: 14px; }
div.homepage-panel ul { margin: 0 0 10px 15px; }
div.homepage-panel ul.list-view { margin: 0; padding: 0; }
div.homepage-panel ul.list-view li {
    margin: 0 0 20px;
    padding: 0;
    border:none;
    list-style-type: none;
    font-size: 1.0em;
}
div.homepage-panel ul.list-view li:last-child { margin-bottom: 0; }
div.homepage-panel p.date { margin-bottom: 0; }
div.homepage-panel ul.list-view li h4 { font-size: 1.4em; margin: 0 0 6px 0; color: #555; }
div.homepage-panel .btn { margin-top: 10px; }
div.homepage-cta {
    width: 680px;
    padding: 20px 20px 0 0;
    background: #004589 url(../images/interface/bg/bg-homepage-cta.png) no-repeat 0 0;
    color: #FFF;
    overflow: hidden;
    zoom: 1;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
#contact-cta div {
    float: left;
    width: 380px;
    margin-left: 115px;
} 
#profile-cta { background-position: -700px 0; }
#profile-cta div {
    float: left;
    width: 350px;
    margin-left: 145px;
}
#ie6 div.homepage-cta div { display: inline; }
div.homepage-cta h2 {
    margin-bottom: 5px;
    font-size: 2.0em;
    color: #FFF;
}
div.homepage-cta p { margin-bottom:15px; }
div.homepage-cta .btn-lite {
    float: right;
    width: 180px;
    margin-top: 1.3em;
}